.cntainer {
  position: relative;
  font-family: Arial;
  display: flex;
  justify-content: space-between;
  border-bottom: solid 1px lightgray;
}

.cntainer img {
  opacity: 0.9;
  filter: blur(8px);
  -webkit-filter: blur(8px);
  height: auto;
}

.text-block {
  position: absolute;
  top: 20%;
  left: 15.5%;
  color: white;
  padding-left: 20px;
  padding-right: 20px;
}

.text-block strong {
  font-weight: 900;
  align-items: flex-start;
}

.text-block span {
  font-size: 60px;
  display: inline-flex;
}

.slogan {
  display: inline-block;
  margin-left: 15px;
}

.slogan1 {
  display: block;
  margin: 0;
}

.slogan2 {
  margin: 5px;
}

.reservation-contacts {
  position: absolute;
  top: 50%;
  right: 20%;
  color: white;
  padding-left: 20px;
  padding-right: 20px;
}

@media only screen and (max-width: 600px) {
  .text-block {
    position: absolute;
    top: 20%;
    left: 10%;
    color: white;
    padding-left: 5px;
    padding-right: 5px;
  }
  .text-block span {
    font-size: 20px;
    display: inline-flex;
  }
  .navigation-button {
    position: absolute;
    top: 10%;
    right: 5%;
    background-color: transparent;
    border: none;
  }
  .slogan {
    margin-left: 15px;
    margin-top: 23px;
  }
}
